Fai la tua domanda
0

Non riesco ad aggiornare Libre Office

chiesto il 2019-05-01 10:21:43 +0200

Immagine gravatar per Piergiorgio Baino

Sul mio pc ho la versione 6.1.3.2 di Libre Office perfettamente funzionante. Volevo aggiornare alla versione 6.2.3 ma non riesco a farlo. Il sistema mi dice: Impossibile trovare il percorso. Assicurarsi di disporre dei diritti di accesso a tale perrcorso. Ho provato a disinstallare la vecchia versione ma il sistema mi dice: errore 1714. Impossibile rimuovere precedente versione libreoffice . Contatta servizio tecnico Ho operato sia come utente ordinario che come supervisore, ma la situazione non è cambiata. Come posso fare per risolvere il problema? Baino Piergiorgio eMail: giorgiobaino@gmail.com

modifica retag flag offensive close merge delete

2 Answers

1

risposto il 2019-05-01 15:37:29 +0200

Immagine gravatar per akurery

Prova a reinstallare la tua vecchia versione 6.1.3.2, se non hai il file di installazione qui trovi l'archivio delle vecchie versioni: https://downloadarchive.documentfound...
Dopodiché la disinstalli.
Alla fine, dopo aver rimosso la vecchia versione, installi ex novo la nuova 6.2.3.2.

modifica flag offensive delete link more
0

risposto il 2019-05-02 10:58:06 +0200

Immagine gravatar per Piergiorgio Baino

Da informazioni su LibreOffice ho rilevato la versione che è caricata sul mio computer.

Versione 6.1.3.2(x64)

Build Id 86daf60bf00efa86ad547e59e09d6bb77c699acb

Sono riuscito a recuperare la versione di LibreOffice_6.1.3.2_Win_x64.msi

e ho provato sia a distallare che a installare la versione citata ma Windos mi dice:

Windows Installer:

Il file

“C:\User\user\Downloads\LibreOffice_6.1.3.2_win_x64.msi”

non è un pacchetto di installazione valido per LibreOffice 6.1.3.2 Provare a cercare il pacchetto di installazione “libreOffice_6.3.1_Win_x64.msi” in una cartella dalla quale sia possibile installare LibreOffice 6.1.3.2

Grazie per l'aiuto

Saluti

        Baino Piergiorgio
modifica flag offensive delete link more

Commenti

rettifico parzialmente quanto scritto: Provare a cercare il pacchetto di installazione “libreOffice_6.3.1_Win_x64.msi” Correzione da intendersi: Provare a cercare il pacchetto di installazione “libreOffice_6.1.3_Win_x64.msi” Io questa versione non l'ho trovata

Immagine gravatar per Piergiorgio Baino Piergiorgio Baino ( 2019-05-02 15:02:52 +0200 )modifica
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2019-05-01 10:21:43 +0200

Seen: 41 times

Last updated: May 02